<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.zjrs.ggfw.portal.entity.VRsPsamAzfkxxbMapper">

    <select id="getRsPsamAzfkxx" parameterType="com.zjrs.ggfw.portal.dto.PsamFkxxQueryDTO" resultType="map">
        select a.rs_psam_azfkxxb_lsh "rsPsamAzfkxxbLsh",a.rs_psam_ywxx_sqb_lsh "rsPsamYwxxSqbLsh",
			b.shbh "shbh",c.jgmc "shmc",c.jgdz "shdz",d.psambh "psambh",
			e.sbrxm "sbrxm",e.sbrsj "sbrsj",b.bgdh "bgdh",b.shlx "shlx",
			a.zdhm "zdhm",a.zjrq "zjrq",a.shzt "shzt",a.sftj "sftj"
		from rs_psam_azfkxxb a,rs_psam_ywxx_sqb b,rs_psam_azjgxx c,rs_psam_rkxxb d,v_rs_wb_bj_list e
		where a.rs_psam_ywxx_sqb_lsh=b.rs_psam_ywxx_sqb_lsh 
		  and b.rs_psam_azjgxx_lsh=c.rs_psam_azjgxx_lsh
		  and b.sllsh=e.sllsh 
		  and a.rs_psam_azfkxxb_lsh=#{dto.rsPsamAzfkxxbLsh}
    </select>
</mapper>
